<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-module/jeeplus-car/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-module/jeeplus-test" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-module/jeeplus-test/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-platform/jeeplus-admin" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-platform/jeeplus-admin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-platform/jeeplus-core" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-platform/jeeplus-core/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-calendar" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-calendar/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-datasource" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-datasource/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-flowable" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-flowable/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-form" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-form/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-mail" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-mail/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-monitor" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-monitor/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-oa" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-oa/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-quartz" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-quartz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-tools" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-tools/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-ureport" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-plugins/jeeplus-ureport/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-web" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jeeplus-web/src/main/java" charset="UTF-8" />
  </component>
</project>